@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    margin:0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'poppins',sans-serif;
    background-attachment: fixed;
}
body{
    background-color: black;
    background-attachment: fixed;
} 

.header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 25px 12.5%;
    background-color: rgba(0, 0, 0, 0.559);
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 100; 

}
header img{
    width: 150px;
    height:80px;
    align-items: left;
}
.navbar a{
    position: relative;
    text-decoration: none;
    color: white;
    margin-right: 30px;
    font-size: 16px;
    font-weight: 500;
    display: flex;
    flex-direction: row;
    /* justify-content: center; */
    /* align-items: center; */

}

.navbar{
    display: flex;
    gap: 30px;
    margin-right: 10px;
    margin-left: 10px;
}
.navbar li{
    display: inline-block;
}

.navbar img{
    height: 100px;
    width: 100px;
    top: 0%;
    margin-right: 100px;
    margin-left: 10px;
   
}


.navbar a::after{
    content: ' ';
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background: #e4e4e4;
    border-radius: 5px;
    transform: translateY(10px);
    opacity: 0;
    transition: .5s;
    color: red;
}

.navbar a:hover::after{
transform: translateY(22px);
opacity: 1;
color: red;
}

.navbar a:hover{
    color: red;
}


.search-bar{
    width: 250px;
    height: 45px;
    background: transparent;
    border: 2px solid #e4e4e4;
    /* border-style: hidden; */
    border-radius: 6px;
    display: flex;
    align-items: center;


}
.search-bar input{
    width: 100%;
    background: transparent;
    border: none;
    outline: none;
    font-size: 16px;
    color: #e4e4e4;
    
}
.search-bar input::placeholder{
    color: #e4e4e4;
}
.search-bar button{
    width:40px ;
    height: 100%;
    background:transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    outline: none;
    cursor: pointer;


}
.search-bar button i {
    font-size: 22px;
    color: #e4e4e4;
}
.background{
    width: 100%;
    height: 100px;
    background: url('') no repeat;
    background-size:cover;
    background-position: center;
    filter: blue(10px);  
}
.container{
    /* position: absolute; */
    /* width: 100%;
    height: 900px; */
    /* left: 50%; */
    /* top: 50%; */
    background-image: url(/IMAGES/bg_image.jpeg);
    background-size:cover;
    background-repeat:no-repeat;
    background-position: center;
    justify-content: space-between;
    display: flex;
    padding: 50px; 
    justify-content: space-between;
    padding: 50px;
    background-color: rgba(0, 0, 0, 0.7);
    height: 1000px;

}

.container .content{
    width: 58%;
    height: 100%;
    background: transparent;
    top: 0;
    left: 0;
    position: absolute;
    padding: 80px;
    color: #f4efef;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    /* overflow: hidden; */


}


.text-sci{
    margin-bottom: 100px;
    top: 200px;
}
.text-sci h2{
    font-size: 40px;
    top: 200px;
}
.text-sci h2 span{
    font-size: 25px;
    text-decoration: none;
    margin-bottom: 100px;
}
.text-sci p{
    font-size: 16px;
    margin: 20px 0;
}
.social-icons a i{
    font-size: 22px;
    color: #e4e4e4;
    margin-right: 10px;
    transition: .5s ease;
}
.social-icons a:hover i {
    transform: scale(1.2);

}

.container .logreg-box{
    /* width: calc(100%-58%);
    height: 100%; */
    /* background: red; */
    /* top: 0;
    right: 0;
    position: absolute; */
    /* overflow: hidden; */
    display: flex;
    /* justify-content: space-between; */
    align-items: center;
    width: 110%;
}


.logreg-box .form-box{
     /* position: relative;  */
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80%;
    height: 50%;
    backdrop-filter: blur(15px);
    /* border-top-right-radius: 10px; */
    border-bottom-right-radius: 10px;
    color: #e4e4e4;
    margin-top:60px;
    margin-bottom: 400px;
    margin-left: 200px;
    margin-right:130px; 
}

.logreg-box .form-box  .login{
    transform: translateX(0);
    transition: transform .6s ease;
    transition-delay: .7s;
}
.logreg-box.active .form-box .login{
    transform: translateX(430px);
    transition-delay: 0s;
}

.logreg-box .form-box .register {
    transform: translateX(430px);
    transition: transform .6s ease;
    transition-delay: 0s;
}

.logreg-box.active .form-box .register {
    transform: translateX(0);
    transition-delay: .7s
}
.form-box h2 {
    font-size: 32px;
    text-align: center;
    /* margin-right: 100px; */
}

.form-box .input-box{
    position: relative;
    width: 340px;
    height: 50px;
    border-bottom: 2px solid #e4e4e4;
    margin: 30px 0;
}

.input-box input{
    width: 100%;
    height: 100%;
    background: transparent;
    border: none;
    outline: none;
    font-size: 16px;
    color: #e4e4e4;
    font-weight: 500;
    padding-right: 28px;

}
.input-box label{
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    font-size: 16px;
    font-weight: 500;
    pointer-events: none;
    transition: .5s ease;
}
.input-box input:focus~label,
.input-box input:valid~label{
     top: -5px;
}

.input-box .icon{
    position: absolute;
    /* top: 13px; */
    right: 0;
    font-size: 19px;

}

.form-box .remember-forgot {
    font-size: 14.5px;
    font-weight: 500;
    /* margin: -15px 0 15px; */
    display: flex;
    justify-content: space-between;

}
.remember-forgot label input{
    accent-color: #e4e4e4;
    /* margin-right: 3px; */
}
.qq {
    margin-left: 20px;
}

.remember-forgot a{
    color: #e4e4e4;
    text-decoration: none;
}

.remember-forgot a:hover{
    text-decoration: underline;
}

.btn{
    width: 100%;
    height: 45px;
    background: #c4103d;
    border: none;
    outline: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
    color: #e4e4e4;
    font-weight: 500;
    box-shadow: 0 0 10px rgba(0, 0, 0, .5);

}
.form-box .login-regiter{
    font-size: 14.5px;
    font-weight: 500;
    text-align: center;
    /* margin-top: 25px; */

}
.login-regiter p a {
    color: #e4e4e4;
    font-weight: 600;
    text-decoration: none;
}

.login-regiter p a:hover {
    text-decoration: underline;
}

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: #00000000;
    color: #fff;
    text-align: center;
    padding: 10px;
}

.social-media {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
}

.social-media a {
    margin: 0 10px;
    font-size: 20px;
    color: #fff;
    transition: color 0.3s ease;
}

.social-media a:hover {
    color: red;
}
